<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">

<html lang="pl">
<head>
  <meta name="generator" content="HTML Tidy for HTML5 (experimental) for Windows https://github.com/w3c/tidy-html5/tree/c63cc39">
  <meta content="text/html; charset=UTF-8" http-equiv="content-type">

  <title>credits-pl</title>
  <meta content="The OSCAR Team" name="author">
  <meta content="Translation copyright 2020 by The OSCAR Translation Team" name="description">
</head>

<body>
  <h1>Kredyty</h1>
  <hr style="width: 100%; height: 2px;">
  <b>OSCAR</b> jest pochodną programu SleepyHead napisanego przez Marka Watkinsa w latach 2011-2018. Obecny projekt jest
  połączonym wysiłkiem ludzi z CPAPtalk.com, ApneaBoard.com i innych wolontariuszy, które rozpoczęły się w 2019 roku.<br>
  <b><br>
  Biblioteki OpenSource</b><br>
  OSCAR korzysta z wersji OpenSource międzyplatformowego zestawu narzędzi Qt dostępnego na stronie <a href=
  "http://qt.io">http://qt.io</a>, który sam czerpie z wielu mniejszych bibliotek typu open source. Możesz przeczytać
  indywidualne licencje dla wielu z tych komponentów, które są używane pod maską OSCAR na <a href=
  "https://doc.qt.io/qt-5/licenses-used-in-qt.html">https://doc.qt.io/qt-5/licenses-used-in-qt.html</a><br>
  <b><br>
  Formaty danych</b><br>
  Formaty danych urządzenia CPAP są w większości nieudokumentowane. Przygotowanie ich do pracy w OSCAR wymagało wielu badań,
  a także wielu próbek danych z karty SD, wielu pacjentów, którzy byli gotowi pogodzić się z awariami i problemami z danymi,
  a także dużej pomocy innych programistów, którzy mieli udział w dekodowaniu formaty danych. Dziękujemy wszystkim, którzy
  pomogliście w walce o ochronę naszego prawa do zachowania otwartości i dostępności naszych danych!<br>

  <h2>Obecny zespół OSCAR składa się z:</h2><i>Fred Bonjour</i>: kierownik projektu i główny tester, <i>Phil Olynyk</i>:
  główny programista, <i>Arie Klerk</i>: koordynator zespołu tłumaczeń<br>
  <br>
  <b>Deweloperzy:</b><br>
  <i>Phil Olynyk</i> (główny programista), GuyScharf, sawinglogz<br>
  <b><br>
  Reporterzy:</b><br>
  AlanE, BrandonA, Crimson Nape, foxfire, Heyns, jeremieb, jaswilliams, palerider, patl<br>
  <br>
  <b>Testerzy:</b><br>
  <i>Fred Bonjour</i> (Lead Tester), Beej, DeepBreathing, Fastlane, GuyScharf, JJJ, Looking Forward, Pollcat, Ruth Catrin,
  SarcasticDave94<br>
  <br>
  <b>Doradcy:</b><br>
  aviB, SkepticDoc, Sleeprider, SleepyProgrammer, srlevine1, LunaFerret, harre, mdhamptom, mitchcampbell, rtannerf<br>
  <br>
  <b>Tłumacze:</b><br>
  <i>Arie Klerk</i> (koordynator zespołu tłumaczeń) (holenderski), delta (rumuński), drol (francuski), FaureCourtet
  (francuski), fossegrim (norweski), hearsay73 (filipiński), Heyns (afrykański), jaswilliams ( Brytyjski), johanh (fiński),
  koimark (fiński), Lazer1234 (szwedzki), Mac_Sheepcounter (niemiecki), Perchas (hiszpański), Wiesław Mrotek aka refurbished,
  <a href="mailto:oscar-cpap-pl@wp.pl">oscar-cpap-pl@wp.pl</a> (polski), Ristraus (portugalski brazylijski), ShaunBlake
  (brytyjski), steffenreitz (niemiecki), tolnaiz (Węgierski), unidee (fiński), untoutseul05 (francuski), yrnkrn (hebrajski).
  <i>Dziękuję bardzo za ciągły wysiłek!</i><br>
  <br>
  <b>OSCAR zawsze szuka pomocy: programistów, testerów lub tłumaczy. Jeśli jesteś zainteresowany, wyślij prywatną
  wiadomość do &#39;bonjour&#39; na forum forum Apnea.</b><br>
  <hr style="width: 100%; height: 2px;">
  Specjalne wyróżnienie dla ApneaBoard za zapewnienie forum programistycznego dla OSCAR oraz za udostępnienie podstawowej strony
  pobierania dla OSCAR pod adresem <a href="https://sleepfiles.com/OSCAR">https://sleepfiles.com/OSCAR</a>.<br>
  Uznajemy również ApneaBoard za wsparcie oprogramowania dla użytkowników CPAP przez wiele lat.<br>
</body>
</html>
